cURL
curl --request GET \ --url https://api.example.com/v1/sequences \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "name": "My Sales Sequence", "organizationMembershipId": "123e4567-e89b-12d3-a456-426614174001", "createdAt": "2024-01-15T10:30:00.000Z", "updatedAt": "2024-01-15T10:30:00.000Z", "contactCount": 150, "assignedTo": [ { "organizationMembershipId": "123e4567-e89b-12d3-a456-426614174000", "email": "john.doe@example.com", "firstName": "John", "lastName": "Doe" } ] } ], "total": 100, "page": 1, "limit": 10, "totalPages": 10 }
Returns a paginated list of sequences for your organization.
Enter your API Key (sk_live_xxx or sk_test_xxx)
Page number (1-indexed)
x >= 1
1
Number of items per page
1 <= x <= 100
50
Paginated list of sequences
Array of sequences
Show child attributes
100
10